Error while installing


#1

Hi,
I’m new to Licode and trying to install the Licode on Ubuntu 14.04 LTS by referring the installation steps mentioned here. However, I get the error in step 4 Installing the Dependencies ./scripts/installErizo.sh

Please help me with this.

Thanks,
Venky


#2

the deps are installed with ./scripts/installUbuntuDeps.sh
THEN
./scripts/installErizo.sh

Glib is installed in installUbuntuDeps.sh


#3

@Francesco_Durighetto Yes, I did run the script ./scripts/installUbuntuDeps.sh before issuing the command ./scripts/installErizo.sh. But still I’m seeing the same error.


#4

Maybe there was an error during the installation of the deps. are you sure everything went fine?